ppmdither(1)

NAME
ppmdither - ordered dither for color images

SYNOPSIS
ppmdither [-dim power] [-red shades] [-green shades] [-blue shades] [ppmfile]

DESCRIPTION
Reads a portable pixmap as input, and applies dithering to it to reduce the number of colors used down to the specified number of shades for each primary. The default number of shades is red=5, green=9, blue=5, for a total of 225 colors. To convert the image to a binary rgb format suitable for color printers, use -red 2 -green 2 -blue 2.

OPTIONS

-dim power
    The size of the dithering matrix. The dithering matrix is a square whose dimension is a power of 2. power is that power of 2. The default is 4, for a 16 by 16 matrix.

-red shades
    The number of red shades to be used, including black; minimum of 2.

-green shades
    The number of green shades to be used, including black; minimum of 2.

-blue shades
    The number of blue shades to be used, including black; minimum of 2.

SEE ALSO
pnmdepth(1), ppmquant(1), ppm(5)

AUTHOR
Copyright (C) 1991 by Christos Zoulas.